#!/bin/sh

set -e
. ./testsuite/common.sh

testchan='testsuite/data/pearchan1/channel.xml'

expect_equal "php share/pkg-php-tools/scripts/phppkginfo channel_summary '${testchan}'" 'Horde PEAR server'
